Subject: Re: [apps-discuss] Looking at Webfinger

From: Salvatore Loreto <[email-masked]>
Date: Sun, 7 Oct 2012 19:38:54 +0300

On 9/25/12 8:34 AM, Paul E. Jones wrote:
> On 9/11/2012 11:49 AM, John Bradley wrote:
>> Nat,
>>
>> TuCows supports SRV records at least for openSRS.   Some of there resellers may be using other things to manage DNS recodes and just using them for registration, so it would be hard to make a blanket statement.
>>
>> I think using a SRV record introduces other security issues that would have to be looked at without DNSsec.
>>
>> John B.
> I think this is true regardless. DNSSEC should be a top priority for
> anyone, really.  Otherwise, there exists the risk of having the domain
> requests hijacked.  And if one can do that, they can probably get
> certificates for the hijacked domains.
>
> Paul
>
I share the same concerns about the possibility to introduce security 
issues that would have to be looked
if we go for SRV record without DNSsec.

Having said that, what I would like to understand at this point is how 
important is to solve
the issue of domains "not able to use 3xx redirect requests"

/Salvatore

-- 
Salvatore Loreto, PhD
www.sloreto.com